Page 1 of 2 12 LastLast
Results 1 to 15 of 16

via The BoyGenius Report : There aren’t enough words to describe the reasoning why AT&T’s ... BlackBerry News forum

  1. #1
    Lavagirl's Avatar
    Lavagirl no está en línea PINStacked!
    Join Date
    May 2007
    PIN/ID
    AoleLava
    Posts
    10,877

    AT&T pulls BlackBerry Bold software upgrade

    Advertisement




    via The BoyGenius Report: There aren’t enough words to describe the reasoning why AT&T’s first software upgrade (not counting a minor platform upgrade) since November of last year was just removed, so we’ll pretty much keep it short. The much-awaited and much needed 4.6.0.297 OS upgrade for the Bold has been pulled due to a “software issue affecting the interaction between the device and network enhancements bring deployed.” How AT&T manages to screw something as simple as this up, however, is not answered.

    [Read More]

  2. #2
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164
    Thanks!! Of course I'm running that OS
    BlackBerry9000/4.6.0.297 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102

  3. #3
    ghettomedic's Avatar
    ghettomedic no está en línea Stack level 3
    Join Date
    Apr 2008
    PIN/ID
    28028AA4
    Posts
    108
    I jumped right to 5.0.0.190. Tried .297 for oh, 2 hours or so.
    Jim
    BlackBerry9000/5.0.0.190 Profile/MIDP-2.1 Configuration/CLDC-1.1 VendorID/102

  4. #4
    bubbafresh's Avatar
    bubbafresh no está en línea Stack level 1
    Join Date
    Mar 2009
    Posts
    11
    Quote Originally Posted by ghettomedic View Post
    I jumped right to 5.0.0.190. Tried .297 for oh, 2 hours or so.
    Jim
    BlackBerry9000/5.0.0.190 Profile/MIDP-2.1 Configuration/CLDC-1.1 VendorID/102
    Where did you find the 5.0.0.190 for the bold..I am running the new at&t .297 but I guess its pop now..
    BlackBerry9000/4.6.0.297 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102

  5. #5
    thbassman's Avatar
    thbassman no está en línea Stack Professional
    Join Date
    Apr 2007
    PIN/ID
    ASKME4IT
    Posts
    10,235
    If @ first you dont succeed, try, try again!
    THBASSMAN

    Carpe Diem!!

    thbassmanatpinstackdotcom

    Check this out!!! Mobiletropolis

    My TORCH Rocks!

  6. #6
    dushdavj's Avatar
    dushdavj no está en línea Stack Professional
    Join Date
    Jan 2008
    PIN/ID
    Ask Me
    Posts
    2,283
    Yup saw this yesterday, I spent 45 mins on customer support with ATT, spoke to 3 or 4 people trying to get Visual Voicemail to work. They checked if I was on the correct release, no mention of this problem though. Said the problem reolve date was Sept 15th.
    Having seen this memo after searching the web I wonder how true the resolve date is.
    I do find it amusing though that no-one in ATT mentioned this memo or problems with the software release other than one person told me to download and install the release again as I had obviously installed it incorrectly, I hung up on that person and called again
    BlackBerry9000/4.6.0.297 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102

  7. #7
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164
    Quote Originally Posted by dushdavj View Post
    Yup saw this yesterday, I spent 45 mins on customer support with ATT, spoke to 3 or 4 people trying to get Visual Voicemail to work. They checked if I was on the correct release, no mention of this problem though. Said the problem reolve date was Sept 15th.
    Having seen this memo after searching the web I wonder how true the resolve date is.
    I do find it amusing though that no-one in ATT mentioned this memo or problems with the software release other than one person told me to download and install the release again as I had obviously installed it incorrectly, I hung up on that person and called again
    BlackBerry9000/4.6.0.297 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102
    if you have upgraded to the bold recently, from say a pearl or a curve, it could be that their billing system still shows you using one of the older devices. this happened to me and was the reason why it took two days for them to figure out why the system wouldn't allow them to add the vvm feature.

    im still using the .297, but guarantee that every call i make must be made two times or more because the first dial out always ends with call failed. very annoying.

  8. #8
    dushdavj's Avatar
    dushdavj no está en línea Stack Professional
    Join Date
    Jan 2008
    PIN/ID
    Ask Me
    Posts
    2,283
    I have been with ATT about 9 mths straight onto a bold. I am not having any problem with .297 other than vvm. VVM is one of the issues with upgrade apparently, ATT are having problems with it. So will have to see if it will be necessary to reload
    BlackBerry9000/4.6.0.297 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102

  9. #9
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164
    i guess if you have the time, call them back. i had to call three times within two days and finally got it done.

    now what's making me mad is that i have the option to upgrade wirelessly, but it doesn't work. after an hour and half on the phone with att, then transferred to rim support, i finally just hung up. RIM told me to upgrade using DM

  10. #10
    dushdavj's Avatar
    dushdavj no está en línea Stack Professional
    Join Date
    Jan 2008
    PIN/ID
    Ask Me
    Posts
    2,283
    Just heard from ATT, basically repeat of the memo posted above. They say there will be a new software releas in about 30 days which will fix the vvm issues. It sounded like vs 5.08

    So we have to wait for the next release.
    BlackBerry9000/4.6.0.297 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102

  11. #11
    battlephrog's Avatar
    battlephrog no está en línea Stack level 1
    Join Date
    Nov 2008
    Posts
    3
    Quote Originally Posted by dushdavj View Post
    Just heard from ATT, basically repeat of the memo posted above. They say there will be a new software releas in about 30 days which will fix the vvm issues. It sounded like vs 5.08

    So we have to wait for the next release.
    BlackBerry9000/4.6.0.297 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102
    I did the upgrade the day it was released and it has been fantastic. App memory is twice as good. Can switch to 2G for less dropped calls and WAY better battery life. I go back to 3G only when tethering. Like a whole new device for me. And NO reboots (yet). Visual voice mail? Who cares. I use YouMail which is very nice and very reliable
    BlackBerry9000/4.6.0.297 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102 UP.Link/6.3.1.20.0

  12. #12
    psi chick's Avatar
    psi chick no está en línea Stack level 4
    Join Date
    Mar 2007
    Posts
    465
    i've been using this os since it was released and have no issues. no call fails at all, and vvm works great. the ota update only works if you were using the .167 os that came on the device. if you upgraded, then it doesn't recognize it and you must update through dm.

  13. #13
    dushdavj's Avatar
    dushdavj no está en línea Stack Professional
    Join Date
    Jan 2008
    PIN/ID
    Ask Me
    Posts
    2,283
    I updated with DM. I think those that activated VVM early had it working. This is an ATT issue, I have no problem with the upgrade other than VVM. Still update to 5 will be good
    BlackBerry9000/4.6.0.297 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/102

  14. #14
    ajaxn2's Avatar
    ajaxn2 no está en línea Stack level 2
    Join Date
    Aug 2007
    Posts
    92
    yea only issue i am having with the new os is going to be vvm. no failed calls or any other weird things.

  15. #15
    Nikon1's Avatar
    Nikon1 no está en línea Stack level 1
    Join Date
    Aug 2009
    Posts
    9
    I upgraded the day it was released - via DM as I had dumped .167 many moons ago - and have had no problems. I setup VVM via my web page, reset my VM account and have nothing but success ever since.

    Still waiting for the big 5.X O/S system release though. When will they finally release O/S 5? Maybe an early Christmas present?

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •